Page MenuHomePhabricator

Don't send warning to users if last warning they received was sent N minutes ago
Closed, ResolvedPublic

Description

Right now when we send a warning to user who just received another warning for another edit, Huggle sends it, so when user makes 3 bad edits, we notice and revert all 3, user receives 3 warnings.

That's not OK, they should only get 1 warning

Event Timeline

Petrb created this task.Jun 14 2018, 11:41 AM
Restricted Application added subscribers: RichSmith, Aklapper. · View Herald TranscriptJun 14 2018, 11:41 AM
Vvjjkkii renamed this task from Don't send warning to users if last warning they received was sent N minutes ago to n0aaaaaaaa.Jul 1 2018, 1:04 AM
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
RichSmith renamed this task from n0aaaaaaaa to Don't send warning to users if last warning they received was sent N minutes ago.Jul 1 2018, 3:32 AM
RichSmith lowered the priority of this task from High to Medium.
RichSmith updated the task description. (Show Details)
RichSmith added a subscriber: Aklapper.
Petrb closed this task as Resolved.Oct 10 2018, 6:04 PM
Petrb claimed this task.